<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Lihat Semua Event</name>
   <tag></tag>
   <elementGuidId>9f75ba62-d360-41c0-ae91-0c496b6a4604</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#btn-lihatSemuaEvent</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='btn-lihatSemuaEvent']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>7d92f1ab-7294-4240-82fa-28b6f49ca274</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>btn-lihatSemuaEvent</value>
      <webElementGuid>37240f29-d749-4e70-a55c-1222fe4f3a21</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all course-button-all</value>
      <webElementGuid>5aa681d1-016a-4926-8d06-cdeb6d7ac49a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>window.location.href='https://demo-app.online/event';</value>
      <webElementGuid>f4c408e7-0401-49ca-bd9b-91df1d704d07</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            Lihat Semua Event
        </value>
      <webElementGuid>455489b9-2b1e-4ca0-96d1-f0fefc4e5206</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;btn-lihatSemuaEvent&quot;)</value>
      <webElementGuid>a62f4e50-271d-4b40-aaa2-da5e9e93f624</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='btn-lihatSemuaEvent']</value>
      <webElementGuid>06e0f036-a643-4e78-9576-5d760a75ec83</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[6]/button</value>
      <webElementGuid>4b314040-5487-49d6-92f7-e6ea3dee8bc8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Day 1: Introduction to Python for Data Scientist'])[1]/following::button[1]</value>
      <webElementGuid>bf8792d3-d600-44d3-8b09-b2923266e2c0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EVENT'])[4]/following::button[1]</value>
      <webElementGuid>8dbd5a98-a6dc-4d90-8353-e98e1f62bdbd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Bootcamp'])[4]/preceding::button[1]</value>
      <webElementGuid>e5a1521b-142c-40a8-a6b4-8a0953a0a8cb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Lihat Semua Event']/parent::*</value>
      <webElementGuid>ded28455-4cdf-4078-b97e-ae8d55bff0ca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/button</value>
      <webElementGuid>89ad50a1-b1ee-468b-a2a6-f01a9d5bbcc7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'btn-lihatSemuaEvent' and (text() = '
            Lihat Semua Event
        ' or . = '
            Lihat Semua Event
        ')]</value>
      <webElementGuid>3190301b-9d58-451a-9ab1-2e60963d8f39</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
